Subject: Re: [bug#59417] [PATCH] gnu: Add emacs-on.

From: "(" <[email-masked]>
Date: Sun, 27 Nov 2022 18:26:10 +0000

On Sun Nov 27, 2022 at 6:23 PM GMT, jgart via Guix-patches via wrote:
> Sorry about that! I'll keep it in mind for future patch sets. I think I'll
> just start putting stuff in alphabetical order to avoid this altogether.

It doesn't mean alphabetical order by "similar names", so I'm pretty sure that
would still be an incorrect ordering.

    -- (